メインコンテンツにスキップ
Zyxel / PRODUCT DOSSIER

Zyxel GS1920-24V2

Zyxel GS1920-24V2-EU0101F Switch
SKU: GS1920-24V2-EU0101

Zyxel GS1920-24V2, Gözetilmiş, Gigabit Ethernet (10/100/1000), Raf montajı

仕様を表示

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

Zyxel GS1920-24V2-EU0101F Switch

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
10Gサポート
Hayir
ARP制御
はい
IGMPを検索
Wi-Fi規格
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
イーサーネット経由の電力 Poe サポート
Hayir
サービス品質 QoS サポート
ルーティング/スイッチング容量
56 Gbit/s
基本開閉 RJ 45 イーサーネット入力タイプ
基本開閉 RJ 45 イーサーネット入力数
CPUディフェンス
はい
通信LEDインジケーター
GTIN EAN UPC
4718937601851,
AC入力周波数
AC入力電圧
IP MAC ポートバインディング
はい
MACアドレスフィルタリング
MIBサポート
RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
MTBF範囲
911301 Saat
VLANサポート
はい
アキス制御サポート
アドレステーブルサイズ
カテゴリ
Ağ Anahtarları
カテゴリ
Ağ Anahtarları
キュー スケジューリング アルゴリズム
SPQ, WFQ, Weighted Round Robin (WRR)
キータイプ
コンボSFPポート数
4
システムに追加された日付
2018-09-24
システムイベントログ
はい
ストレージ温度範囲 セルシウス
セキュリティ
LVD, BSMI
セキュリティアルゴリズムサポート済み
802.1x RADIUS, SNMP, SNMPv3
ツリープロトコル期間
パスワード保護
はい
パッケージの重量
2,91 kg
パッケージキャッシュ
パッケージ奥行き
214 mm
パッケージ幅
558 mm
パッケージ高さ
79 mm
ファイバーイーサーネットケーブリング技術
1000BASE-X
ファイバーオプティック接続
SFP
フラッシュメモリ
ブランド
Zyxel
ブランド
Zyxel
マルチキャストサポート
はい
ルーティングトランジット容量
互換性のあるシステムHSコード
85176990
仮想LAN機能
Private VLAN, Voice VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
内部メモリ
前進速度
42 Mpps
動作温度範囲
0 - 50 °C
動作湿度範囲
10 - 95%
同梱ケーブル
AC
接続制御リスト ACL
最大消費電力
棚の取り付けキット
はい
棚の設置
深さ
熱放散
76,73 BTU/s
生産日
製品カラー
製品コード
GS1920-24V2-EU0101F
製品シリーズ
製品名
GS1920-24V2
製品名
GS1920-24V2
認証
Misafir VLAN, Port tabanlı kimlik doğrulama
販売された市場
NL, FR, ES, HU, IT, AT, BE, DE, DK, SE, FI, GB, UA, PL, WW, PT, GR, RU, CH, NO, AM, SK, LT, CZ, EE, ZA, LU, BG
身分証明タイプ
IEEE 802.1x, RADIUS
速度制限
はい
適合宣言書
重量
銅イーサーネットケーブリング技術
電磁両立性
FCC 15 A, CE A, BSMI EMC
非動作湿度
騒音レベル
0 dB
高さ
Zyxel GS1920-24V2-EU0101F Switch